/*
 Theme Name:     Tema
 Theme URI:      https://www.cednet.se
 Description:    Baserad på Twenty Eleven
 Author:         CedNet IT & Webbutveckling AB
 Author URI:     https://www.cednet.se
 Template:       twentyeleven
 Version:        2.0.0
*/

@import url("../twentyeleven/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/* CSS Document */

BODY    {
    text-align: left;
    background-color: #EFEFEF;
    CURSOR: default;
    FONT-FAMILY: sans-serif, Arial, Helvetica;
    FONT-SIZE: 12px;
    /*
    background-image: url(/wp-content/uploads/2012/07/main_bg.png);
    background-repeat: repeat-y;
    background-position: center;
    */
}
P       { background: transparent; CURSOR: default; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px }
TD      { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px }
TR      { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px }
select { font-family: Arial, Tahoma, Verdana; font-size: 10pt; }
.input { font-family: Arial, Tahoma, Verdana; font-size: xx-small; border-top: 2px solid #002850; border-bottom: 2px solid #002850; border-left: 2px solid #002850; border-right: 2px solid #002850;}

#main {
    padding-bottom: 50px;
}

img {
    border: 0px;
    padding: 0px;
    margin: 0px;
    max-width: 100%;
}

@media(max-width: 768px) {
    .wp-caption {
        width: 100% !important;
        max-width: 100% !important;
    }
}

SPAN { background: transparent; }

body {
    margin: 0;
    padding: 0;
}

.left {
    float: left;
}

.right {
    float: right;
}

.center {
    text-align: center;
}

img.center {
    margin: auto 0;
}

/** Huvudpapper */
#columns_wrapper {
    margin: 0 auto;
    width: 1261px;
}

#paper_column {
    float: left;
    width: 1000px;
}

.overlay-wrapper-style {
    z-index: 9999999;
    background-color: #000;
    opacity: 0.2;
}

/** Mobile menu */
#mobilemenu {
    display: none;
    position: absolute;
    /* float: left; */
    z-index: 999999999;
    width: 300px;
    background-color: #F6F6F6;
    border-right: solid 1px #ECECEC;
    border-bottom: solid 1px #CECECE;
    padding: 20px;
}

#mobilemenutoggle {
    display: none;
    width: 100%;
    overflow: auto;
    border-bottom: solid 1px #ECECEC;
}

#mobilemenutogglebutton {
    padding: 18px 26px 17px 26px;
    font-size: 14px;
    float: left;
    border-right: 1px solid #e4e5e7;
    border-left: 1px solid #e4e5e7;
    margin-right: 15px;
    background: #f7f9fa;
    cursor: pointer;
}

#searchformmobile {
    display: none;
    margin: 13px 3.5% 10px;
}

#searchformmobile form input {

}

/* Färg på länkar */
a {
    color: #444;
    font-weight: bold;
    text-decoration: none;
}

.entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2 {
    font-size: 16px;
    color: black;
    font-weight: bold;
    margin: 0 0 .8125em;
}

#page {
    width: 974px;
    float: right;
    padding: 0;
    margin: 0;
    /* border-left: solid 28px #fdf000; */
    border-left: solid 1px #CECECE;
}

#page_border {
    overflow: hidden;
    padding: 0;
    margin: auto;
    width: 973px;
    background-color: #f8f8f8;
    background-repeat: repeat-y;
    border-position: top left;
    padding-left: 27px;
}

/* Senaste tidningen */
#latest_paper {

}

#latest_paper img {
    border: solid 1px #CACACA;
    padding: 6px;
}

#header_title {
    background-color: #000;
    color: #CECECE;
    padding: 5px 5px 5px 43px;
    font-size: 14px;
    font-weight: bold;
    border-bottom: solid 1px #CECECE;
    background-position: 7px 5px;
    background-repeat: no-repeat;
    background-size: auto 22px;
}

#branding {
    border-top: 0px solid #BBB;
    position: relative;
    z-index: 9999;
}

#branding #searchform {
    position: absolute;
    top: 261px;
    right: 0.5%;
    text-align: right;
    background-color: #FFF;
}

.searchform_bike_se, .searchform_bike_no, .searchform_bike_fi {
    top: 175px !important;
}

#branding img {
    height: 100%;
    /* border-bottom: solid 5px #d50721; */
    /* border-bottom: solid 5px #fef100; */
}

/* Meny under header */
#access {
    margin: 0 auto 0;
}
#access div {
    margin: 0 1.6%;
}

/* Visa ej yta ovan header bild */
hgroup {
    display: none;
    height: 30px;
    background-color: #333;
}

#branding hgroup {
    margin: 0;
}

#site-title {
    display: none;
}

#site-description {
    display: none;
}

.sidebar_page_bg {
    background-image: url(/wp-content/themes/tema/images/content_bg.jpg);
    background-repeat: repeat-y;
    /* overflow: auto; gör att bakgrundsbilden syns över hela sidan, ev. inte bästa lösning rent CSS-mässigt */
}

/* Widget i t.ex meny vänster */
.widget {
    clear: both;
    margin: 0 0 1em;
}

/* Wrap runt allting */
.left-sidebar #primary {
    float: right;
    margin: 0 0 0 -280px;
    padding-right: 40px;
    width: 645px;
}

/* Vänster kolumn */
.left-sidebar #secondary {
    float: left;
    margin-left: 23px;
    margin-right: 0;
    width: 200px;
}

/* Mittenkolumnen */
.left-sidebar #content, .singular #content, .left-sidebar.singular #content {
    margin: 0; /* only to override parent style */
    width: 100%; /* only to override parent style */
}

/** Edit knapp */
.singular .entry-meta .edit-link a {
    bottom: auto;
    left: 0;
    position: absolute;
    right: auto;
    top: 0;
}

.entry-title {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

/** Content */
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    margin: 0 auto;
    width: auto !important;
}

/* Contact Form 7 fix av radio ska vara på en egen rad */
span label {
    display:block;
}

/* Site credits */
#site-generator {
    background: #FAFAFA;
    border-top: 1px solid #DDD;
    color: #888;
    font-size: 11px;
    line-height: 1em;
    padding: 1.2em 0.5em;
    text-align: center;
}
#site-generator a {
    color: #999;
}

#page-footer {
    border-top: solid 1px #ECECEC;
    background-color: #FAFAFA;
    min-height: 500px;
}

/* Hides navigation links and site footer when infinite scroll is active */
.infinite-scroll #navigation,
.infinite-scroll.neverending #footer {
    display: none;
}
/* Shows the footer again in case all posts have been loaded */
.infinity-end.neverending #footer {
    display: block;
}

/** Mobile view */
@media(max-width: 768px) {

    body {
        overflow-x: hidden; /* hide any pushing content */
    }

    p {
        font-size: 14px !important;
    }

    header #access {
        margin: 0;
    }

    #mobilemenutoggle {
        display: block;
    }

    #searchform {
        display: none;
    }

    #searchformmobile {
        display: block;
    }

    #page {
        float: none;
        width: 100%;
    }

    #main #content {
        margin: 0 3.6%;
        padding-right: 10px;
        width: auto;
    }

    #columns_wrapper {
        width: 100%;
    }

    #paper_column {
        width: 100%;
    }

    #page_border {
        width: 100% !important;
    }

    #secondary {
        display: none;
    }

    .left-sidebar #primary {
        float: none;
        margin: 0;
        padding-right: 0;
        width: 100%;
    }

    .left-sidebar #content {
        float: none !important;
        margin: 0;
        width: 100%;
    }

    .sidebar_page_bg {
        background: none !important;
        background-image: none !important;;
    }

    img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
        margin: 0 auto 15px auto;
    }

    #ads_column {
        float: none !important;
        margin: 0 auto;
        padding: 20px;
        text-align: center !important;
    }

    /*
    #ads_column *, #ads_column img {
        float: none !important;
        margin: 0 auto !important;
    }
    */

}


/** Annonser */
.single_ad {
    padding-bottom: 25px;
    border-bottom: solid 1px #CECECE;
    margin-bottom: 15px;
}
.single_ad_text {
    color: #888;
}
.single_ad_text_bg {
    color: #888;
}

#panorama_ad {
    margin: 0;
    padding: 0;
    background-color: #000;
}

#ads_column .block_inner {
    margin-bottom: 10px;
}

#ads_column {

    float: right;
    width: 251px;
    padding: 10px 0 0 10px;

}

#ads_column img {
    max-width: 251px;
}

/** DFP ads beautifier, except first Panorama ad (so only those in containers that randomize) */
.dfp-ads-container [id*="div-gpt-ad"] {
    margin: 0 0 10px 0;
}

#primary .dfp-ads-container [id*="div-gpt-ad"] {
    width: 100% !important;
    padding-bottom: 21px;
    border-bottom: 1px solid #ddd;
}

/** hidden by default */
.mobile-ad-slot {
    text-align: center;
}

.mobile-ad-slot .single_ad_text {
    margin-left: 12px;
}

#mobile_ad_scripts {
    text-align: center;
}

#mobile_ad_scripts [id*="div-gpt-ad"] {
    margin: 10px 0 0 0;
}

/* SUBSCRIBER MENU */
.subscriber-menu-container {
    display: block;
    background-color: #ECECEC;
    height: 40px;
    overflow: auto;
    clear: both;
    padding-left: 5px;
}
div.subscriber-menu-class ul {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
    margin: 0;
    margin-top: 10px;
}
div.subscriber-menu-class li {
    display: inline;
}
div.subscriber-menu-class li:first-child {
    display: inline;
}
div.subscriber-menu-class li a {
    padding-left: 15px;
}
.subscriber-logout-container {
    float: right;
    margin-top: 5px;
    margin-right: 5px;
    padding: 5px 8px;
}
.subscriber-logout-button {
    border: solid 1px #CECECE;
    background-color: #FAFAFA;
    padding: 5px 8px;
}

/** 404 */
.error404 #main .widget {
    clear: both;
    float: none;
    margin-right: inherit;
    width: auto;
}

@media(max-width: 768px) {

    /* sub menus don't work with this...
    nav#access {
        overflow-x: auto;
        overflow-y: hidden;
    }

    header ul.menu {
        width: 1000px;
        white-space: nowrap;
        overflow-x: hidden;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        height: 40px;
        background: linear-gradient(to left, rgb(224, 216, 216) -15%, rgba(0, 0, 0, 0));
    }
    */

}
